/*
Theme Name: Child - Twenty Seventeen
Description: Theme enfant pour IDD
Author: théra
Author URI: www.theraconseil.com
Template: twentyseventeen
Version: 0.1
*/

/*************** Généralités **************/

body {
  font-size: 18px;
}

body, button, input, select, textarea {
  font-family : 'Roboto', arial, sans-serif;
  font-weight: 300;
}

body, h2 {
  color: #506a85;
}

strong {
  font-weight: 500;
}

.site-content {
    min-height: 61.65vh;
}

.wrap {
  max-width: 1024px !important;
  padding: 0 !important;

}

.entry-content a img {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.search-form label {
  display: none;
}

.search-form .search-submit {
    top: 30.5px;
    max-height: 42px;
}

/* Div contact us */

.contact-us {
  padding: 0 1em;
  display: inline-block;
  font-weight: 500;
  font-size: 1.2em;
  color: white;
}

.contact-us a {
  color: white;
  text-decoration: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.contact-us a:hover {
    color: white;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/**************** Header ***************/

.site-header {
  height: 150px;
  background: url(/wp-content/uploads/2017/04/article_details-bkgd.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}

.menu-scroll-down {
  display: none !important;
}

/* - - Espace sécurisé - - */

.secure-access {
    position: absolute;
    top: 5px;
    right: 100px;
    z-index: 4;
    font-size: 0.8em;
    font-weight: 400;
    text-decoration: underline;
    color: #94be18;
    transition: color 0.5s;
}

.secure-access:hover {
  color: #e3eace;
}

/* - - Langue - - */

.lang-switch {
  z-index: 4; /*---------------------------------------------------------------- !!!!!! Z-INDEX !!!!!!!*/
  position: absolute;
  right: 0;
}

.lang-item {
  display: inline-block;
  list-style: none;
  text-transform: uppercase;
  font-weight: 500;
}

.lang-item-first::after {
  content: "|";
  color: white;
  margin: 0 0.5em;
}

.current-lang a {
  color: white;
}

.screen-reader-text {
  display: none;
}

/* - - Recherche - - */

.site-header .search-form {
  z-index: 4;
}

.site-header .search-form {
  position: absolute;
  right: 0;
  top: 2em;
}

.site-header .search-form label {
  display: none;
}

.site-header .search-form input[type="search"] {
  max-width: 200px;
  padding: 0.1em 0.5em 0.1em 2em;
  border: none;
  border-radius: 25px;
  color: #5D5E60;
  background: rgba(255, 255, 255, 0.5) url('/wp-content/uploads/2017/05/search-icon.png') no-repeat 10px 6px;
}

.site-header .search-form input:-ms-input-placeholder {
  color: #5D5E60;
}

.site-header .search-form input:-moz-placeholder {
  color: #5D5E60;
}

.site-header .search-form input::-webkit-input-placeholder {
  color: #5D5E60;
}

.site-header .search-form input::-moz-placeholder {
  color: #5D5E60;
}

.site-header .search-form button {
  display: none;
}

/* - - Recherche - - */

.site-header .head-tools .career-link {
  position: absolute;
  right: 10px;
  top: 4.5em;
  z-index: 4;
  color: white;
  font-size: 0.9em;
  text-decoration: underline;
}


/* - - Logo & caption - - */

.site-branding {
  padding: 0;
}

.site-branding a {
  padding-right: 1em;
}

.custom-logo-link img {
  max-height : none;
}

.site-caption {
  margin-bottom: 2em;
  padding-left: 2em;
  color: white;
  font-size: 1.8em;
  font-weight: 300;
  line-height: 1.2;
  text-indent: -2em;
}

/* - - Navigation - - */

.navigation-top {
    background: none;
    border-bottom: none;
    border-top: none;
}

.navigation-top nav {
    margin-left: 200px;
}

.navigation-top .menu-item {
  -webkit-box-flex: 0;
  -ms-box-flex: 0;
  -moz-box-flex: 0;
  width: 16%;
  -webkit-flex: 0 0 16%;
  -ms-flex: 0 0 16%;
  flex: 0 0 16%;
  margin: 0 2px;
  background-color: #fff;
  background-color: rgba(255,255,255,0.8);
  text-transform: uppercase;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
  font-size: 0.8em;
}

.navigation-top .menu-item a {
    text-align: center;
    font-weight: 500;
    padding: 0.5em 1%;
    line-height: 1.2;
    color: #767676;
    color: rgba(0,0,0,0.5);
    letter-spacing: -0.5px
}

.navigation-top .current-menu-item {
  background-color: #fff;
  background-color: rgba(255,255,255,1);
}

.navigation-top .current-menu-item a {
  color: #696969;
}

.site-navigation-fixed {
  display: none;
}

/************** Footer ****************/

.site-footer {
  background: #134589;
  color: white;
  padding: 1em 0;
}

.site-footer .wrap {
  padding: 0;
}

.site-footer .widget, .site-footer .widget-area {
    padding-bottom: 0;
}

.footer-widget-1 {
  float: left;
  font-size: 0.8em;
  font-weight: 300;
}

.footer-widget-1 a.career-link,
.footer-widget-1 a.career-link:hover
 {
  color: white;
  font-size: 1rem;
  box-shadow: none;
  transition: font-weight 0.2s;
}

.footer-widget-1 a.career-link:hover {
  font-weight: bold;
}

.footer-widget-2 {
  float: right;
  color: #c8c5c5;
  text-align: right;
  font-size: 1em;
}

.footer-widget-2 img {
  width: 100px;
}

.footer-band {
  clear: both;
  margin: 1em 0;
  padding: 1em;
  background-color: #293646;
  color: #6b6b6b;
  position: relative;
  z-index: 51;

}

.footer-band .wrap {
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
}

.footer-band p {
  margin: 1.5em 0;
  font-size: 0.8em;
}

.footer-band .top {
  position: absolute;
    right: 0;
    background-color: #ddd;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    top: -6px;
    text-align: center;
    padding-top: 4px;
}

.footer-band .top img {
    max-width: 20px;
    max-height: 20px;
    margin-top: 2px;
}

/* -- Sticky bar */

.sticky-bar {
  position: fixed;
  bottom: -5%;
  width: 100%;
  height: 5%;
  max-height: 100px;
  min-height: 40px;
  background: #293646;
  border-top: #134589 0.5em solid;
  transition: bottom 0.5s;
  z-index: 50;
}

.sticky-bar.show {
  bottom: 0;
}

.sticky-bar.bottom {
  background-color: #134589;
}

.sticky-bar.bottom div {
  display: none;
}

.sticky-bar div {
    display: inline-block;
}

.sticky-bar .logo {
    position: absolute;
    width: calc(50% - 512px);
    min-width: 50px;
    height: 100%;
    background: url(/wp-content/uploads/2017/03/logo-light.gif) no-repeat center right;
    background-size: contain;
}


.sticky-bar .top {
    position: absolute;
    right: 10px;
    background-color: #ddd;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    top: calc(50% - 15px);
    text-align: center;
    padding-top: 4px;
}

.sticky-bar .top img {
    max-width: 20px;
    max-height: 20px;
    margin-top: 2px;
}

.slogan {
    height: 100%;
    width: 100%;
    line-height: 1;
    font-size: 1.1em;
    color: white;
    text-align: center;
}

.slogan p {
    margin: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    left: 0;
    max-height: 1.1em;
}





/****************** Home page ****************/

.home .panel-content {
    border-top : 10px solid #134589;
}

.home-slogan {
    position: absolute;
    top: -10em;
}

.home-slogan p {
/*width: 11em;*/
font-size: 2em;
color: #024390;
margin: 5px;
margin-left: 5em;
padding: 5px 1em;
background-color: rgba(255, 255, 255, 0.8);
line-height: 1;
font-weight: 400;
/*text-shadow: 0 0 5px black;*/
}

/* - - Actualités - - */

.home-news {
  position: relative;
  background-color: #F2F5F7;
  overflow: hidden;
}

.home-news-posts {
  display: flex;
  flex-wrap: wrap;
  padding: 1.5em 1em 2.5em;
}

.home-news-img {
  width: 100%;
  height: 100px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-news-title a {
    color: #5FA751;
    box-shadow: initial;
    font-weight: 400;
}

.home-news-title a:hover,
.home-news-title a:target,
.home-news-title a:focus {
    color: #5FA751;
    box-shadow: initial;
}

.home-news-post {
  flex: 1 1 200px;
  padding: 0 0.5em;
}

.home-news-title {
  padding-top : 0;
  margin-bottom: 0;
}

.home-news-meta {
  margin-bottom: 1em;
  font-size: 0.8em;
  color: #8595a5;
}

.home-news-excerpt {
  font-size: 0.9em;
}

.home-news-excerpt .more-link {
  color: #5FA751;
  box-shadow: initial;
}

.home-news-excerpt .more-link:hover,
.home-news-excerpt .more-link:target,
.home-news-excerpt .more-link:focus {
  color: #96D431;
  box-shadow : initial;
}

.home-news-excerpt .more-link::before {
  margin-top: 0.5em;
}

.news-see-all {
  text-align: center;
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  bottom: 1em;
}

.news-see-all a {
  padding: 0.5em 1em;
  box-shadow: initial;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1em;
  background-color: #134589;
}

.news-see-all a:hover,
.news-see-all a:target,
.news-see-all a:focus {
  color: white;
  box-shadow: 0 0 5px #000;
}



/* - - Edito - - */

.edito {
  position: relative;
}

.edito-author {
    position: absolute;
    width: 24%;
    left: 38%;
    background-color: white;
    padding: 0;
    font-style: italic;
    text-align: center;
}

.edito .thera-flexbox {
  font-weight: 300;
  font-size: 20px;
  width: 29%;
}

.edito .thera-flexbox:first-child {
  font-size: 1.2em;
  font-weight: 500;
}

.edito hr {
  position: relative;
  background-color: #134589;
  height: 2px;
  margin-top: 2em;
}

.edito hr + p {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 24%;
  min-width: 150px;
  margin: 0 auto -1.5em;
  padding: 0;
  background-color: white;
  font-style: italic;
  text-align: center;
  font-weight: 100;

}

/* - - Presentation - - */

.home-pres {
    margin-top: 3em;
    background-color: #F2F5F7;
    padding: 5px 0;
    text-align: center;
}

.home-pres h2 {
    padding: 0;
    font-weight: 500;
}

.home-pres h2 + p {
    font-weight: 500;
}

.home-pres .thera-flexbox {
  position: relative;
  min-width: 220px;
  max-width: 220px;
  height: 220px;
  border-radius: 100%;
  padding: 2em 1em;
  color: white;
  text-align: center;
  font-size: 1.1em;
  line-height: 1.1;
}

.home-pres .thera-flexbox:first-child {
  background-color: #0293D2;
}

.home-pres .thera-flexbox:last-child {
  background-color: #5FA850;
}

.home-pres .thera-flexbox a {
  -webkit-box-shadow: none;
  box-shadow: none;
  position:absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  margin: auto;
}

.home-pres .thera-flexbox a:focus {
  -webkit-box-shadow: none;
  box-shadow: none!important;
}


.home-pres .thera-flex ~ p {
    font-size: 20px;
}

.home-pres .contact-us {
  background-color: #134589;
}

.desc p {
    line-height: 1em;
    margin: 0 0 1em;
}

/* - - Details - - */

.home-details {
    background: #134589 url(/wp-content/uploads/2017/04/article_details-bkgd.jpg) no-repeat center center;
    background-size: cover;
}

.home-details h2 {
  background-color: #134589;
  margin-bottom: 0;
  padding: 0.5em 0;
  color: #ffffff;
  font-size: 2em;
  font-weight: 500;

}

.home-details .band-dark {
    background-color: rgba(19, 69, 137, 0.7);
    min-height: 4em;
}

.home-details .band-dark p {
    color: white;
    text-align: center;
    font-size: 1.4em;
    text-transform: uppercase;
    font-weight: 400;
    margin: auto 0;
    padding: 1em 0;
    line-height: 1.5;
}

.home-details .band-light.small {
    background-color: rgba(19, 69, 137, 0.3);
    height: 1.5em;
}

.home-details .band-white {
    background-color: rgba(255, 255, 255, 0.2);
}

.home-details .band-light.big {
    background-color: rgba(19, 69, 137, 0.3);
    height: 3em;
}

.home-details .light-bkgd {
    background-color: rgba(255,255,255,0.2);
    padding: 1em 0;
}


.home-details .thera-flex {
  margin: 1em -10px;
}

.home-details .thera-flexbox h3 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align: center;
  -ms-flex-align: center;
  align-items: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0;
  padding: 0.5em 1em;
  background-color: #134589;
  color: white;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1em;
  text-align: center;
  margin-bottom: 2em;
}

.home-details .thera-flexbox {
    position: relative;
    width: 29%;
    margin: 5px;
    padding: 0;
    padding-bottom: 1em;
    background: url(/wp-content/uploads/2017/03/article_separ.gif) no-repeat center 9.5em, url(/wp-content/uploads/2017/03/article_separ.gif) no-repeat bottom center, white;
    border-bottom: 1em solid white;

}

.home-details .thera-flexbox ul {
    margin-bottom: 2em;
    padding: 0 1em 0 2em;
    text-align: left;
}

.home-details .thera-flexbox ul li {
    margin-bottom: 0.5em;
    font-size: 0.8em;
    font-weight: 500;
}

.home-details .thera-flexbox p {
  padding: 0 0.5em 0 1em;
}


/************** Pages *******************/

.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
    max-width: none;
}

/* - - Featured image - - */

.panel-image, .single-featured-image-header {
  max-width: 1024px;
  height: auto;
  margin: auto;
  margin-top: 1em;
  background-size: contain;
  max-height: none;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: scroll!important;
  background-color: white;
  border-bottom: none;
}

.panel-image::before {
  content: unset;
}

/* - - Titre - - */

.page-template-default .entry-header {
  position: relative;
}

.site-content {
  padding: 1em 0 0;
}

.page.page-one-column .entry-header {
  margin-bottom: 0;
  padding-bottom: 0;
}


.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
  position: absolute;
  top: -100px;
  left: 0;
  right: 0;
  max-width: 350px;
  margin: auto;
  margin-bottom: 0.5em;
  background-color: rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
  text-align: center;
  font-size: 2.1em;
  letter-spacing: initial;
  font-weight: 500;
  color: white;
  text-shadow: 0 0 5px black;
}

body.page-id-108:not(.twentyseventeen-front-page) .entry-title,
body.page-id-118:not(.twentyseventeen-front-page) .entry-title,
body.page-id-110:not(.twentyseventeen-front-page) .entry-title,
body.page-id-121:not(.twentyseventeen-front-page) .entry-title {
  position: relative;
  top: 0;
  background-color: transparent;
  text-shadow: unset;
  max-width: unset;
  text-align: center;
}

body.page-id-108:not(.twentyseventeen-front-page) .entry-title,
body.page-id-118:not(.twentyseventeen-front-page) .entry-title
 {
  color: #0393D2;
}

body.page-id-110:not(.twentyseventeen-front-page) .entry-title,
body.page-id-121:not(.twentyseventeen-front-page) .entry-title {
  color: #5FA751;
}

/* - - 404 - - */

.error404 .page .panel-content .entry-title, .page-title, body.error404 .entry-title {
  position: relative;
  top: unset;
  max-width: unset;
  background-color: transparent;
  color: #506a85;
  text-shadow: unset;
}

.error404 .search-form .search-submit {
    top: 3.5px;
}

/* - - Page archives - - */

.archive .page-title {
  color: #5FA751;
}

.archive .site-main > article {
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 2em;
}

.archive a,
.archive a:hover {
  box-shadow: initial;
}

.archive .entry-title a,
.archive .entry-title a:hover {
  color: #5FA751;
  font-weight: 500;
  box-shadow: initial;

}

.archive .page-header,
.archive.page-one-column:not(.has-sidebar) .page-header {
  padding-bottom: 0;
  margin-bottom: 1em;
}

.archive .site-main > article

/* - - Page article seul - - */

.single .site-main > article {
  padding-left:1em;
  padding-right: 1em;
}

.single .entry-title {
  color: #5FA751;
  font-weight: 500;
}

.single .nav-links .nav-title {
  color: #5FA751;
  box-shadow: inset 0 -1px 0 rgba(95, 167, 81, 1);
}

.single .nav-links .nav-title:hover,
.single a:hover .nav-title {
  color: #96D431;
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 4px 0 #96D431;
}

.single .post-navigation {
  margin: 3em 1em 1em;
}

.post-navigation .nav-next {
  text-align: right;
}

.single .post-navigation a:focus .icon,
.single .post-navigation a:hover .icon {
  color: #96D431;
}

.single .news-back {
  text-align: center;
}

.single .news-back a {
  padding: 0.5em 1em;
  box-shadow: initial;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1em;
  background-color: #134589;
  transition: all 130ms ease-in-out;
}

.single .news-back a:hover {
  color: white;
  box-shadow: 0 0 5px #000;
}


/* - - Pages pôles - - */

.pole-desc {
    font-size: 1.4em;
    font-weight: 400;
}

.pole-pres {
    text-align: center;
    font-weight: 500;
}

.pole-dev .contact-us {
  background-color: #156EE2;
}

.pole-strat .contact-us {
  background-color: #17C56E;
}


.pole-pres a, .pole-pres a:focus, .pole-pres a:hover {
  cursor: pointer;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
}

.pole-teams {
  position: relative;
  background: url(/wp-content/uploads/2017/04/article_details-bkgd.jpg) no-repeat center 17.992em, #F2F5F7;
}

.pole-dev {
  background-size: 200% 28.8em;
}

.pole-strat {
  background-size: 200% 37.8em;
}

.pole-teams .thera-flexbox {
  width: 24%;
  min-width: 200px;
  padding: 0;
  margin: 0 5px;
  margin-bottom: -114px;
  z-index: 1; /* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Z-INDEX 1 */
  flex-shrink: 1;
}

.pole-teams .thera-flexbox h3 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align: center;
  -ms-flex-align: center;
  align-items: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
  padding: 1em 1em;
  margin: 0;
  line-height: 1.2em;
  text-transform: uppercase;
  text-align: center;
  font-weight: 400;
  font-size: 1.2em;
  color: white;
}

.pole-dev.pole-teams .thera-flexbox h3 {
    background-color: #0393D2;
}

.pole-dev.pole-teams .thera-flexbox.active h3 {
    background-color: #144588;
}

.pole-strat.pole-teams .thera-flexbox h3 {
    background-color: #5FA751;
}

.pole-strat.pole-teams .thera-flexbox.active h3 {
    background-color: #126227;
}

.pole-teams .thera-flexbox .desc {
  background-color: white;
  padding: 2em 1em 1em;
  font-weight: 500;
}

.pole-dev .thera-flexbox .desc,
.pole-dev .thera-flexbox .plus {
  background: white url(/wp-content/uploads/2017/03/fleche-blue-light.gif) no-repeat center top;
}

.pole-strat .thera-flexbox .desc,
.pole-strat .thera-flexbox .plus {
  background: white url(/wp-content/uploads/2017/03/fleche-vert-light.gif) no-repeat center top;
}

.pole-dev .thera-flexbox.active .desc,
.pole-dev .thera-flexbox.active .plus {
  background: white url(/wp-content/uploads/2017/04/fleche-blue-dark-l2.png) no-repeat center top;
}

.pole-strat .thera-flexbox.active .desc,
.pole-strat .thera-flexbox.active .plus {
  background: white url(/wp-content/uploads/2017/04/fleche-green-dark-l2.gif) no-repeat center top;
}

.pole-teams .thera-flexbox .more-text {
    padding: 0.3em;
    text-align: center;
    color: white;
    font-size: 0.9em;
    text-transform: uppercase;
}

.pole-dev .thera-flexbox .more-text {
  background-color: #0393D2;
}

.pole-dev .thera-flexbox.active .more-text {
  background-color: #144588;
}

.pole-strat .thera-flexbox .more-text {
  background-color: #5FA751;
}

.pole-strat .thera-flexbox.active .more-text {
  background-color: #126227;
}

.pole-teams .thera-flexbox .plus {
  padding-top: 2em;
  text-align: center;
}

.pole-teams .thera-flexbox .plus a {
    color: #144588;
    text-transform: uppercase;
    font-weight: 400;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.pole-teams .thera-flexbox .plus a:hover {
  color: #144588;
  -webkit-box-shadow: inset 0 0 0 #144588, 0 3px 0 #144588;
  box-shadow: inset 0 0 0 #144588, 0 3px 0 #144588;
}

.pole-teams .thera-flexbox.active .plus a {
    color: #3E3E3E;
    cursor: default;
}

.pole-teams .thera-flexbox.active .plus a:hover {
  color: #3E3E3E;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.pole-teams .thera-flexbox .plus img {
  margin-bottom: 5px;
}

.pole-teams .thera-flexbox.active .plus img {
  filter: grayscale(1);
}

.pole-teams .thera-flexbox .plus,
.pole-teams .thera-flexbox.active .plus {
  background-color: transparent;
}



/* - - Page links - - */

.links.bkgd {
    background-color: #E5F6E6;
    padding-top: 1em;
}

.entry-content .links a {
  color: #5FA751;
  font-size: 1.2em;
  font-weight: 400;
  -webkit-box-shadow: inset 0 -1px 0 rgba(95, 167, 81, 1);
  box-shadow: inset 0 -1px 0 rgba(95, 167, 81, 1);
}

.links a + span {
    display: inline-block;
    margin-top: 10px;
}


.entry-content .links a:focus, .entry-content .links a:hover  {
  color: #96D431;
  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(95, 167, 81, 1);
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(95, 167, 81, 1);
}

.entry-content .links a::before {
    content: "\f061";
    font-family: FontAwesome;
    padding-right: 1em;
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(255,255, 255, 1);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(255,255, 255, 1);
    text-decoration: none;
    color: #5FA751;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}

.entry-content .links.bkgd a::before {
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(229,246, 230, 1);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(229,246, 230, 1);
}

.entry-content .links a:hover::before,
.entry-content .links a:focus::before {
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 6px 0 rgba(255,255, 255, 1);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 6px 0 rgba(255,255, 255, 1);
    color: #5FA751;

}

.entry-content .links.bkgd a:hover::before,
.entry-content .links.bkgd a:focus::before {
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 6px 0 rgba(229,246, 230, 1);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 6px 0 rgba(229,246, 230, 1);
}

.links .su-spoiler {
  display : none;
}

.links .thera-flexbox {
    min-width: 350px;
    text-align: justify;
}

.links hr {
  margin: 3em 5em;
}


/* - - Page team - - */

.team-pres {
  padding: 1em;
}

.team-pres .thera-flexbox {
  width: 30%;
  padding: 15px 0 1%;
  margin: 0 3em;
}

.team-pres h4 {
    color: white;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1.2em;
    text-align: center;
    padding: 1em;
}

.team-pres ul {
    margin-left: 3em;
}

.team-pres .dev  {
    border-bottom: 6px solid #0293D2;
}

.team-pres .dev h4 {
  background-color: #0293D2;
}

.team-pres .strat h4 {
  background-color: #5FA850;
}

.team-pres .strat  {
    border-bottom: 6px solid #5FA850;
}

.principles .thera-flexbox {
    position: relative;
    margin: 5px;
    padding-bottom: 1em;
    background: url(/wp-content/uploads/2017/03/article_separ.gif) no-repeat center 7.5em, url(/wp-content/uploads/2017/03/article_separ.gif) no-repeat bottom center, white;
    border-bottom: 1em solid white;
    line-height: 1;
    font-weight: 500;
}

.principles-title {
  padding: 1em;
  background-color: #134589;
}

.principles-title h2 {
  margin: 0;
  color: white;
  font-size: 2em;
}

.principles .thera-flex {
    margin: 0;
    padding: 4em 2em;
}

.principles .thera-flexbox h3 {
  font-size: 1.3em;
}

.principles .thera-flexbox p {
  padding: 0 1.5em;
  text-align: justify;
}

/* - - Pages second niveau - - */

.l2 .case-keywords {
    width: 100%;
    height: 68px;
    overflow: hidden;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.l2-dev .case-keywords {
    background-color: rgba(18,69,137,0.5);
}

.l2-strat .case-keywords {
    background-color: rgba(48,100,38,0.5);
}


.l2-dev .su-tabs-nav span, .l2-dev .su-tabs-nav span:hover {
    background: -webkit-linear-gradient(to top, transparent 24px, #0393D2 1em);
    background: -moz-linear-gradient(to top, transparent 24px, #0393D2 1em);
    background: -o-linear-gradient(to top, transparent 24px, #0393D2 1em);
    background: linear-gradient(to top, transparent 24px, #0393D2 1em);
}

.l2-strat .su-tabs-nav span, .l2-strat .su-tabs-nav span:hover {
    background: -webkit-linear-gradient(to top, transparent 24px, #5FA751 1em);
    background: -moz-linear-gradient(to top, transparent 24px, #5FA751 1em);
    background: -o-linear-gradient(to top, transparent 24px, #5FA751 1em);
    background: linear-gradient(to top, transparent 24px, #5FA751 1em);
}

.l2-dev .su-tabs-nav span.su-tabs-current, .l2-dev .su-tabs-nav span.su-tabs-current:hover {
    background: -webkit-linear-gradient(to top, transparent 24px, #13458A 1em), url(/wp-content/uploads/2017/04/fleche-blue-dark-l2.png) no-repeat bottom center;
    background: -moz-linear-gradient(to top, transparent 24px, #13458A 1em), url(/wp-content/uploads/2017/04/fleche-blue-dark-l2.png) no-repeat bottom center;
    background: -o-linear-gradient(to top, transparent 24px, #13458A 1em), url(/wp-content/uploads/2017/04/fleche-blue-dark-l2.png) no-repeat bottom center;
    background: linear-gradient(to top, transparent 24px, #13458A 1em), url(/wp-content/uploads/2017/04/fleche-blue-dark-l2.png) no-repeat bottom center;
}

.l2-strat .su-tabs-nav span.su-tabs-current, .l2-strat .su-tabs-nav span.su-tabs-current:hover {
    background: -webkit-linear-gradient(to top, transparent 24px, #306426 1em), url(/wp-content/uploads/2017/04/fleche-green-dark-l2.gif) no-repeat bottom center;
    background: -moz-linear-gradient(to top, transparent 24px, #306426 1em), url(/wp-content/uploads/2017/04/fleche-green-dark-l2.gif) no-repeat bottom center;
    background: -o-linear-gradient(to top, transparent 24px, #306426 1em), url(/wp-content/uploads/2017/04/fleche-green-dark-l2.gif) no-repeat bottom center;
    background: linear-gradient(to top, transparent 24px, #306426 1em), url(/wp-content/uploads/2017/04/fleche-green-dark-l2.gif) no-repeat bottom center;
}

.l2 .su-tabs-nav {
    display: none;
}

.l2 .su-tabs-pane {
  padding: 0;
}
 .l2 .su-clearfix::before, .su-clearfix::after {
    display: none;
}

.l2.su-tabs {
  margin-bottom: -4em;
  padding: 0;
  padding-top: 114px;
  background: none;
}

.l2-content {
  background: #F1F5F8 url(/wp-content/uploads/2017/04/bandeau-l2.jpg) no-repeat top center;
  background-size: auto 68px;
}

.l2-titles {
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: 500;
    background: url(/wp-content/uploads/2017/03/article_separ.gif) no-repeat center right;
    display: inline-block;
    padding-right: 60px;
}

.l2-dev .l2-titles {
    color: #0393D2;
}

.l2-strat .l2-titles {
    color: #5FA751;
}

.l2-content .thera-flex {
  flex-direction: row-reverse;
  margin: 0;
  background-color: white;
  padding-top: 2em;
  padding-left: 12em;
}

.l2-content .wrap p:first-child {
  margin-bottom: 0;
  max-height: 68px;
}

 .l2-content .thera-flexbox {
   padding-left: 4em;
   padding-top: 0;
   font-size: 1.3em;
 }

.l2-dev .l2-mis {
    background: url(/wp-content/uploads/2017/04/picto-mission.gif) no-repeat left top;
}

.l2-dev .l2-back {
   background: url(/wp-content/uploads/2017/04/picto-loupe.gif) no-repeat left top;
}

.l2-strat .l2-mis {
    background: url(/wp-content/uploads/2017/04/picto-mission-green.gif) no-repeat left top;
}

.l2-strat .l2-back {
   background: url(/wp-content/uploads/2017/04/picto-loupe-green.gif) no-repeat left top;
}

.l2-content .idd-supports {
    min-height: 10em;
    margin-bottom: 68px;
    padding: 2em 0 1em 15em;
    background: url(/wp-content/uploads/2017/04/fond-detail-l2.png) no-repeat 3em 1em;
    font-size: 1.3em;
    font-weight: 500;
}

.l2-dev .idd-supports {
  background-color: #D2E6F1;
  color: #124588;
}

.l2-strat .idd-supports {
  background-color: #D6F5CC;
  color: #306427;
}

.l2-content .idd-supports::before {
    content: "IDD SUPPORTS";
    position: absolute;
    margin-top: -1em;
    margin-left: -1em;
    font-size: 1.5em;
}

.l2-dev .idd-supports::before {
  color: #0393D2;
}

.l2-strat .idd-supports::before {
  color: #5FA751;
}

.l2-content .idd-supports ul {
  margin-top: 1em;
}
